<div class="card">
    <div class="card-header">
        Create a new book
    </div>
    <div class="card-body">
        <form>
            <div class="form-row">
              <div class="form-group col-md-6">
                <label for="inputEmail4">Title</label>
                <input type="text" class="form-control" id="inputEmail4" placeholder="Title">
              </div>
              <div class="form-group col-md-6">
                <label for="inputPassword4">ISBN</label>
                <input type="text" class="form-control" id="inputPassword4" placeholder="ISBN">
              </div>
            </div>
            <div class="form-row">
              <div class="form-group col-md-6">
                <label for="inputAddress">Edition</label>
                <input type="text" class="form-control" id="inputAddress" placeholder="Vintage">
              </div>
              <div class="form-group col-md-6">
                <label for="inputAddress">Author</label>
                <select class="form-control" id="exampleFormControlSelect1">
                    <option>1</option>
                    <option>2</option>
                    <option>3</option>
                    <option>4</option>
                    <option>5</option>
                </select>
              </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label for="inputCity">Date publication</label>
                    <input class="form-control" placeholder="Date publication"/>
                </div>
                <div class="form-group col-md-6">
                    <label for="inputCity">Category</label>
                    <select class="form-control" id="exampleFormControlSelect1">
                        <option>1</option>
                        <option>2</option>
                        <option>3</option>
                        <option>4</option>
                        <option>5</option>
                    </select>
                </div>
            </div>
            <div class="form-group">
              <label for="inputAddress2">Description</label>
              <textarea class="form-control" placeholder="this is the description of the book..."></textarea>
            </div>
         
            <div class="form-group">
              <div class="form-check">
                <input class="form-check-input" type="checkbox" id="gridCheck">
                <label class="form-check-label" for="gridCheck">
                  Active
                </label>
              </div>
            </div>
            <button type="submit" class="btn btn-primary">Create</button>
          </form>
    </div>
</div>